По вашему запросу ничего не найдено. - Страница 1014

Всего объявлений
Черный Фольксваген Туарег, объемом двигателя 2.97 л и пробегом 127 тыс. км за 33999 $, фото 1 на Automoto.ua
С VIN-кодом
11.07.2026
33 999 $
1 522 135 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 33999)) }} грн
Дизель 2.97 л.
Автомат
127 тис. км
Мукачево
Проверено по номеру по базе МВД
AO5895IE
Ідеальний стан авто по всім параметрам! Оригінальний пробіг 1000% Обслужений від А до Я! Не потребує жодних вкладень
Серый Мерседес Е-Класс, объемом двигателя 3.22 л и пробегом 361 тыс. км за 7300 $, фото 1 на Automoto.ua
С VIN-кодом
20.08.2026
7 300 $
326 821 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 7300)) }} грн
Дизель 3.22 л.
Автомат
361 тис. км
Владимир-Волынский
Проверено по номеру по базе МВД
BC9500OP
Власне авто. В користуванні з 2022 року. Перший власник в Україні. Експлуатується кожного дня. Вкладена суттєва сума грошей. Змінені всі рід...
Серый Шевроле Круз, объемом двигателя 1.8 л и пробегом 178 тыс. км за 7000 $, фото 1 на Automoto.ua
С VIN-кодом
15.08.2026
7 000 $
313 390 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 7000)) }} грн
Газ пропан-бутан \ Бензин 1.8 л.
Автомат
178 тис. км
Харьков
Проверено по номеру по базе МВД
AX2761HK
Продам Chevrolet Cruze У передмаксимальній комплектації LS, із надійним атмосферним 1.8 мотором та автоматичною коробкою передач (гідротран...
Серый Мерседес А класс, объемом двигателя 1.4 л и пробегом 204 тыс. км за 3000 $, фото 1 на Automoto.ua
С VIN-кодом
03.09.2026
3 000 $
134 340 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 3000)) }} грн
Бензин 1.4 л.
Автомат
204 тис. км
Киев
Продам Mercedes-Benz A140 1998 року. Двигун 1.4 бензин, працює добре, масло не їсть. Автоматична коробка. Пробіг — 204 190 км. Передній прив...
Бежевый Мицубиси Паджеро, объемом двигателя 3 л и пробегом 172 тыс. км за 8999 $, фото 1 на Automoto.ua
С VIN-кодом
15.08.2026
8 999 $
402 885 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 8999)) }} грн
Газ пропан-бутан \ Бензин 3 л.
Автомат
172 тис. км
Прилуки
Проверено по номеру по базе МВД
AA3883EH
Один власник із салону! В 16 році була перереєстрація бо вписували ГБО. Рідний пробіг 172 т.км! Кузов в рідній фарбі крім передніх правих дв...
Черный Шкода Октавия, объемом двигателя 1.98 л и пробегом 192 тыс. км за 9600 $, фото 1 на Automoto.ua
С VIN-кодом
15.08.2026
9 600 $
429 792 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 9600)) }} грн
Бензин 1.98 л.
Ручная / Механика
192 тис. км
Харьков
Продам оригінальну Шкоду РС, стан автомобіля чудовий. Було замінено мастило в двигуні, усі фільтра та ланцюг ГРМ.
Серый ЗАЗ 1103 Славута, объемом двигателя 1.2 л и пробегом 218 тыс. км за 1100 $, фото 1 на Automoto.ua
С VIN-кодом
03.09.2026
1 100 $
49 247 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 1100)) }} грн
Газ/бензин 1.2 л.
Ручная / Механика
218 тис. км
Кропивницкий (Кировоград)
Проверено по номеру по базе МВД
BA9153AE
Продам Славуту 2006.інжектор ,газ вписаний, обігрів заднього скла,туманки, фаркоп, сигналізація,в хорошому стані.1100. 06******33
Черный Ягуар E-Pace, объемом двигателя 2 л и пробегом 180 тыс. км за 13983 $, фото 1 на Automoto.ua
С VIN-кодом
14.08.2026
13 983 $
626 018 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 13983)) }} грн
Бензин 2 л.
Автомат
180 тис. км
Одесса
Проверено по номеру по базе МВД
HH5069AE
Топовая версия на 300 л.с. с интеллектуальным полным приводом и 9-ступенчатой автоматической коробкой передач. По машине очень богатая компл...
Серый Лексус RX 350, объемом двигателя 3.5 л и пробегом 165 тыс. км за 19000 $, фото 1 на Automoto.ua
С VIN-кодом
12.08.2026
19 000 $
850 630 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 19000)) }} грн
Газ/бензин 3.5 л.
Автомат
165 тис. км
Винница
Проверено по номеру по базе МВД
AB0023OO
Ресталінг. Європа. Стоїть ГБО 5 покоління за 2000 євро. Нова гума.
Бежевый Киа Кларус, объемом двигателя 1.8 л и пробегом 197 тыс. км за 3399 $, фото 1 на Automoto.ua
С VIN-кодом
12.08.2026
3 399 $
152 275 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 3399)) }} грн
Газ/бензин 1.8 л.
Ручная / Механика
197 тис. км
Винница
Проверено по номеру по базе МВД
AB4030AA
Продам авто в хорошому стані. Двигун, КПП і ходова без нарікань. Електрика вся справна. Кондиціонер працює, на днях закінчився, маю заправит...
Красный Дэу Нубира, объемом двигателя 1.6 л и пробегом 230 тыс. км за 1400 $, фото 1 на Automoto.ua
С VIN-кодом
03.09.2026
1 400 $
62 678 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 1400)) }} грн
Газ/бензин 1.6 л.
Ручная / Механика
230 тис. км
Житомир
Проверено по номеру по базе МВД
AM0502IB
продам део нубіра, газ вписаний, документи порядок, страховка свіжа, кого цікавить телкфонуйте.
Серый ВАЗ 21093, объемом двигателя 1.5 л и пробегом 161 тыс. км за 2300 $, фото 1 на Automoto.ua
С VIN-кодом
30.07.2026
2 300 $
103 063 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 2300)) }} грн
Бензин 1.5 л.
Ручная / Механика
161 тис. км
Донецк
Проверено по номеру по базе МВД
AH0617IP
Авто в отличном состоянии.По кузову и двигателю всё отлично.Центральный замок.Подогрев двигателя.В целом машина сел и поехал.Все вопросы по ...